/* Contenu Global */

#content{
    position: relative;
    height: auto;
    clear:both;
}

a{
    color: #28C;
}

.clearleft{
    clear:left;
}

.clearright{
    clear:right;
}

/* Contenu Principal */

#principal{
    position: relative;
    height: auto;
    margin: 0px 10px;
    clear:left;
}

#principal > section {
    clear:both;
}

.vignette {
    height: 150px;
    width: 230px;
    float: left;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.image_article {
    display: block;
    position: absolute;
    z-index: 2;
}

/* Titre Partie */

.titrePartie{
    margin-top: 15px;
}

.titrePartie h1{
    font-family: "Franklin Gothic Demi Cond";
    font-size: 16px;
    font-weight: normal;
    color: white;
    text-transform : uppercase;
    display: inline-block;
    padding: 2px 10px 2px 10px;
    margin: 5px 0px;
}

.titrePartie .color-actu{
    background-color: #1d669d;
}

.titrePartie .color-select{
    background-color: #71af26;
}

.titrePartie .color-encyclo{
    background-color: #e9a400;
}

.titrePartie .color-scoutR {
    background-color: black;
    margin-bottom: 0px;
}

.titrePartie .color-participer {
    background-color: #81c22a;
    margin-bottom: 0px;
}

.titrePartie .color-VDJ {
    background-color: #e9a400;
    margin-bottom: 0px;
}

.titrePartie .color-network{
    background-color: #1d669d;
    margin-bottom: 0px;
}

.titrePartie .color-galax{
    background-color: #81c22a;
    margin-bottom: 0px;
}

.titrePartie .color-portrait{
    background-color: #1d669d;
    margin-bottom: 0px;
    padding: 5px 3px 2px 3px;
    display: block;
    margin-right: 15px;
    margin-top: 0;
}

#Portrait .titrePartie{
    margin-top: 0px;
}

/* Article à la une */

#une{
    float:left;
    width: 470px;
}

#une > article {
    margin-left: 0px;
    height: 310px;
    width: 470px;
}

#une > article img {
    height: auto;
    width: 470px;
}

/* S�lection � la une */

#selection_une{
    float:left;
    width: 470px;
    padding-left: 10px;
}

#selection_une > .prem {
    margin-right: 10px;
}

#selection_une > article:last-child {
    width: 470px;
}

#selection_une > article img {
    height: auto;
    width: 230px;
}

#selection_une > article:last-child img {
    height: auto;
    width: 470px;
}

/* Titre Article surlign� */

.grosseUne .surligne-blanc{
    bottom: 30px;
    width: 300px;
}

.surligne-blanc {
    position: absolute;
    bottom: 8px;
    margin: 0px;
    width: 200px;
    z-index: 2;
    margin-left: 10px;
}

.surligne-blanc span {
    background: none repeat scroll 10px 10px rgba(255, 255, 255, 0.9);
    box-shadow: 10px 0 0 rgba(255, 255, 255, 0.9), -10px 0 0 rgba(255, 255, 255, 0.9);
    text-transform: uppercase;
    line-height: 1.2em;
}

.surligne-blanc a{
    font-family: "FranklinGothicStdExtraCondens",Arial,Helvetica,sans-serif;
    text-decoration: none;
    color: rgb(32,32,32);
    line-height: 1.6em;
}

.clearfix::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.vignette h3{
    position: absolute;
    z-index: 4;
    color: white;
}

.sticker {
    padding: 2px 7px;
    text-decoration: none;
    float: none;
    color: white;
    font-weight: bold;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sticker a{
    color: white;
}

/* Couleur des étiquettes */

.mn-bleu {
    background-color: #014397;
}

.mn-rouge {
    background-color: #E42130;
}

.mn-ciel {
    background-color: #00B9F3;
}

.mn-orange {
    background-color: #FF6111;
}

.mn-jaune {
    background-color: #ffb400;
}

/* Parcourir Galaxie */

#parcourir-titre  img {
    margin-top:10px;
}

.parcourir-colonne{
    float: left;
    margin: 0px;
    width: 310px;
    margin-right: 9px;
    margin-bottom: 20px;
}

.parcourir-colonne:last-child{
    margin-right: 0px;
}

.parcourir-colonne  img {
    height: auto;
    width: 310px;
}

.parcourir-colonne >.image_article {
    display: block;
    position: relative;
    z-index: 2;
    overflow: hidden;
    height: 150px;
}

.parcourir-colonne h2{
    margin-top:0px;
    margin-bottom:0px;
    padding-bottom:5px;
    padding-top:5px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
}

.parcourir-colonne>h2 a{
    color:#787878;
}

.parcourir-colonne h3{
    margin-bottom: 5px;
    margin-top: 5px;
}

.parcourir-autre-logo {
    width: 43px;
    height: 41px;
    float: left;
    background-repeat: no-repeat;
}

#parcourir-galaxie {
    background-image: url(img/sprite.png);
    background-position: 0 -539px;
    width: 43px;
    height: 41px;
} 

#parcourir-tech {
    background-image: url(img/coffre.png);
    width: 43px;
    height: 41px;
}

#parcourir-anim {
    background-image: url(img/sprite.png);
    background-position: 0 -585px;
    width: 43px;
    height: 41px;
}

.parcourir-autre ul{
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.parcourir-autre {
    margin-top: 10px;
}


/* Couleur textes */

.tx-jaune{
    color: #ffb400;
}

.tx-vert{
    color: #8eba1b;
}

.tx-orange{
    color: #f97600;
}

.tx-rouge{
    color: #cf0220;
}

/* Couleur bordures */

.bd-jaune{
    border-color: #ffb400;
}

.bd-vert{
    border-color: #8eba1b;
}

.bd-orange{
    border-color: #f97600;
}

.bd-rouge{
    border-color: #cf0220;
}

/* Portrait */

#Portrait{
    float: left;
    width: 160px;
}

#Portrait img {
    margin-bottom: -5px;
}

#Portrait-bloc{
    border-color: #28C;
    border-style: solid;
    border-width: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right:15px;
    padding: 3px;
    background-color: #e7e9e8;
}

#Portrait-bloc img{
    margin-bottom: 10px;
}

.Portrait-personne{
    margin-bottom: 15px;
}

.Portrait-personne img{
    width: 140px;
    height: auto;
}

.Portrait-personne > .image_article {
    display: block;
    position: relative;
    z-index: 2;
    overflow: hidden;
    height: 100px;
}

.Portrait-personne > .image_article img {
    margin-bottom: 0px;
}

.Portrait-personne h2 {
    color: #787878;
    margin-bottom: 0px;
    margin-top: 2px;
}

.Portrait-personne h3 {
    color: #787878;
    margin-bottom: 0px;
    margin-top: 2px;
    font-weight: normal;
}

/* Derniers articles */

#DerniersArticles{
    float: left;
    width: 470px;
}

#titre-DerniersArticles h2{
    color: #787878;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#DerniersArticles .DerniersArticles-ligne{
    display: inline-block;
}

.DerniersArticles-bloc{
    float: left;
    margin: 0px;
    width: 150px;
    margin-right: 10px;
    margin-bottom: 12px;
    border-top-width: 3px;
    border-top-style: solid;
}

.DerniersArticles-bloc:last-child{
    margin-right: 0px;
}

.DerniersArticles-bloc .metas_article {
    color: #545665;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 0;
}

.DerniersArticles-bloc .metas_article .auteur {
    float: left;
}

.DerniersArticles-bloc .metas_article .date {
    float: right;
    text-align: right;
}

.DerniersArticles-bloc  img {
    height: auto;
    width: 150px;
}

.DerniersArticles-bloc p img {
    height: auto;
    width: auto;
}

.DerniersArticles-bloc >.image_article {
    display: block;
    position: relative;
    z-index: 2;
    overflow: hidden;
    height: 136px;
    border: 2px solid #545665;
}

.DerniersArticles-bloc h3{
    color:#787878;
    margin-bottom: 2px;
    margin-top: 6px;
}

.DerniersArticles-bloc>h3 a{
    color: #787878;
}

.DerniersArticles-bloc>h3 a:hover{
    text-decoration:underline;
}

/* Questions - Réponses */

.bulle {
    position:relative;
    padding:5px 10px;
    margin:0;
    color:#fff;
    background:#5a8f00; /* default background for browsers without gradient support */
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#b8db29), to(#5a8f00));
    background:-moz-linear-gradient(#b8db29, #5a8f00);
    background:-o-linear-gradient(#b8db29, #5a8f00);
    background:linear-gradient(#b8db29, #5a8f00);
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

.bulle + p {
    margin : 5px 0 5px 40px;
    font-style : italic;
}

.bulle:after {
    content:"";
    position:absolute;
    bottom:-20px;
    left:20px;
    border-width:0 10px 20px 0px;
    border-style:solid;
    border-color:transparent #5a8f00;
    display:block; 
    width:0;
}

.bulle span {
    font-size: 9px;
    font-style: italic;
    margin-top: 10px;
}

.bulle div {
    text-align: right;
}

.bulle h3 a{
    color: #1d669d;
}

.bulle h3 a:hover{
    text-decoration:underline;
}


#QuestionsReponses{
    float: left;
    width: 630px;
}

#titre-QuestionsReponses{
    margin-top: 5px;
    margin-bottom: 5px;
}

#titre-QuestionsReponses h2{
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 5px;
    font-family: "Franklin Gothic Demi Cond";
    font-size: 28px;
    font-weight: normal;
    text-transform : uppercase;
}

#titre-QuestionsReponses h2 a{
    color: #464648;
    font-weight: bold;
    text-transform: uppercase;
}

#QuestionsReponses-ligne{
    display: inline-block;
}

.QuestionsReponses-bloc{
    float: left;
    margin: 0px;
    width: 202px;
    margin-right: 12px;
}

.QuestionsReponses-bloc:last-child{
    margin-right: 0px;
}

.QuestionsReponses-bloc .texte a{
    color: #000;
}

.QuestionsReponses-bloc .texte a .texte-suite{
    color: white;
}

.QuestionsReponses-bloc .texte a .texte-suite:hover{
    color: #FDC308;
}

.QuestionsReponses-bloc h3{
    color:#787878;
    margin-bottom: 2px;
    margin-top: 6px;
}


/* Grille Fiches techniques */

#titre-visualization{
    margin-top: 5px;
    margin-bottom: 5px;
}

#titre-visualization h2{
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 5px;
    font-family: "Franklin Gothic Demi Cond";
    font-size: 28px;
    font-weight: normal;
    text-transform : uppercase;
}

#titre-visualization h2 a{
    color: #464648;
    font-weight: bold;
    text-transform: uppercase;
}

#visualization .case {
    display: block;
    margin-bottom: 10px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.1);
}

#visualization .case span {
    background-color: rgba(255, 255, 255, 0.5);
    bottom: 10px;
    color: black;
    font-weight: bold;
    left: 0;
    padding: 5px;
    position: absolute;
}

.GridStruct .col-1, 
.GridStruct .col-2,
.GridStruct .col-3,
.GridStruct .col-4, 
.GridStruct .col-5, 
.GridStruct .col-6{
    display:inline;
    float:left;
    margin:0 0 0 10px
}

.GridStruct .col-1.alpha,
.GridStruct .col-2.alpha,
.GridStruct .col-3.alpha, 
.GridStruct .col-4.alpha,
.GridStruct .col-5.alpha,
.GridStruct .col-6.alpha{
    margin:0
}

.GridStruct .col-1{
    width:150px;
}

.GridStruct .col-2{
    width:310px;
}

.GridStruct .col-3{
    width:470px
}

.GridStruct .col-4{
    width:630px
}

.GridStruct .col-5{
    width:790px
}

.GridStruct .col-6{
    width:950px
}

.lign-1{
    height:100px
}

.lign-2{
    height:210px
}

.lign-3{
    height:320px
}

#visualization .col-2 img{
    width:310px;
}

#visualization .col-1 img{
    width:150px;
}

#visualization .lign-1 img{
    height:100px
}

#visualization .lign-2 img{
    height:210px
}

#visualization .lign-3 img{
    height:320px
}

.lign-1:hover:before{
    border:5px solid rgba(255, 255, 255, 0.5);
    content:'';
    position:absolute;
    height:90px
}

.lign-2:hover:before{
    border:5px solid rgba(255, 255, 255, 0.5);
    content:'';
    position:absolute;
    height:200px
}

.lign-3:hover:before{
    border:5px solid rgba(255, 255, 255, 0.5);
    content:'';
    position:absolute;
    height:310px
}

.col-1:hover:before{
    width:140px;
}

.col-2:hover:before{
    width:300px;
}

.col-3:hover:before{
    width:460px
}

#visualization .case:hover span{
    background-color:white;
}

#visualization .update {
    height: 210px;
    position: relative;
    text-align: center;
    width: 150px;
    background-color:#DFDFDF;
}

#visualization .update a.button {
    box-shadow: 0 0 2px 0 #AAA;
    -moz-box-shadow: 0 0 2px 0 #aaa;
    -webkit-box-shadow: 0 0 2px 0 #AAA;
    background-color: white;
    background-image: -moz-linear-gradient(top, white 35%, #E5E5E5 100%);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(35%, white), color-stop(100%, #E5E5E5));
    background-image: -o-linear-gradient(top, white 35%, #E5E5E5 100%);
    background-image: -ms-linear-gradient(top, white 35%, #E5E5E5 100%);
    bottom: 15px;
    left: 19px;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    padding: 8px 8px 10px 7px;
    position: absolute;
    color: #505050;
}

#visualization .update a.button .arrow {
    background: url(img/sprite.png) no-repeat 0 -137px;
    height: 23px;
    margin-right: 4px;
    position: relative;
    top: 1px;
    width: 23px;
}

#visualization .update a.button:hover{
    box-shadow:0 0 5px 0 #aaa;
    -moz-box-shadow:0 0 5px 0 #aaa;
    -webkit-box-shadow:0 0 5px 0 #aaa;
    background-color:white;
    background-image: -moz-linear-gradient(top, white 35%, #ddd 100%);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(35%, white), color-stop(100%, #dddddd));
    background-image: -o-linear-gradient(top, white 35%, #ddd 100%);
    background-image: -ms-linear-gradient(top, white 35%, #ddd 100%)
}

#visualization .update a.button:hover .arrow{
    background-position: 0 -108px;
}

a.button img {
    vertical-align: text-bottom;
}

#visualization .update h2 {
    border-bottom: none;
    font-size: 20px;
    padding: 15px 17px 0;
    position: inherit;
    text-align: left;
    font-weight: bold;
    line-height: 23px;
    margin: 0;
}

#visualization .update h3 {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin-top: 5px;
    padding: 0 15px 0 17px;
    text-align: left;
}

/* Scout Report */

#images-titre-SR{
    padding-bottom: 5px;
    line-height: 0px; 
}

.logo-article-SR {
    width: 100px;
    height: 70px;
    float: left;
    overflow: hidden;
    margin-right: 5px;
    border-radius: 5px;
}

.titre-article-SR {
    float: left;
    width: 190px;
}

#ScoutReport-bloc {
    background-color: #e7e9e8;
    padding: 5px;
}

#ScoutReport-bloc > article img {
    height: 70px;
    width: auto;
}

#ScoutReport-bloc > article h3 {
    margin: 0;
}

#ScoutReport-bloc > article:last-child {
    padding-bottom: 0px;
}

#ScoutReport-bloc > article {
    padding-bottom: 5px;
}

/* A Toi La Parole */

#AToiLaParole{

}

#image-ATLP {
    background-color: #e7e9e8;
    padding: 10px 5px;
}

#image-ATLP a:last-child {
    margin-bottom: 0px;
}

#image-ATLP a {
    margin-bottom: 5px;
    margin-left: 5px;
    display: block;
    color: black;
}

#image-ATLP a:hover {
    font-weight: bold;
}

#image-ATLP a img {
    display: inline-block;
    vertical-align: middle;
}

#image-ATLP a p {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

/* Vidéo du Jour */

#VideoDuJour{

}

#images-titre-VDJ{
    padding-bottom: 10px;
}

#VDJ-bloc{
    background-color: #e7e9e8;
    padding: 10px 10px 4px 10px;
}

#VDJ-bloc > .image_VDJ {
    display: block;
    position: relative;
    z-index: 2;
    overflow: hidden;
    height: 163px;
}

#VDJ-bloc> .image_VDJ img {
    margin-bottom: 0px;
    width: 290px;
    height: auto;
}

.image_VDJ i {
    left: 145px;
    margin: -13px 0 0 -17px;
    top: 82px;
    background: url(img/sprite.png) no-repeat 0 0;
    bottom: 5px;
    height: 26px;
    position: absolute;
    width: 35px;
}

#VDJ-bloc h3{
    color:#787878;
    margin-bottom: 0px;
    margin-top: 4px;
}

#VDJ-bloc>h3 a{
    color: #787878;
}

#VDJ-bloc .metas_VDJ {
    color: #545665;
    font-size: 9px;
    text-transform: uppercase;
    padding: 0px;
}

#VDJ-bloc .metas_VDJ .NbVue {
    float: left;
}

#VDJ-bloc .metas_VDJ .date {
    float: right;
    text-align: right;
}

/* Network */

#network {

}

#network-bloc {
    background-color: #e7e9e8;
    padding: 10px 5px;
    text-align: center;
}

.socnet {
    width: 130px;
    display: inline-block;
    margin: 5px;
}

.logo-socnet {
    float: left;
    line-height: 0;
    width: 39px;
    height: 39px;
    background-image: url(img/sprite.png);
}

.titre-socnet {
    float: left;
    padding-left: 10px;
}

.titre-socnet h1{
    font-family:"Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform : uppercase;
    font-size: 15px;
    margin: 4px 0 0 0;
    text-align: left;
}

.titre-socnet p{
    margin-top: -5px;
}

.socnet a{
    color: black;
}

#socnet-tw {background-position: 0 -724px; width: 39px; height: 39px;}
#socnet-yt {background-position: 0 -768px; width: 39px; height: 39px;}
#socnet-fb {background-position: 0 -64px; width: 39px; height: 39px;}
#socnet-rss {background-position: 0 -631px; width: 39px; height: 39px;}
#socnet-ig {background-position: 0 -807px; width: 39px; height: 39px;}

/* Galaxie LTS */

#Galax{

}

#galax-bloc {
    background-color: #e7e9e8;
    padding: 5px;
}

/* Choix blogs */

#ChoixBlog{
    padding-top: 20px;
}

#images-titre-blog{
    padding-bottom: 10px;
}

.blog-bloc{
    margin-bottom: 5px;
}

.blog-bloc:last-child{
    margin-bottom: 0px;
}

.blog-bloc > .image_blog {
    display: block;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.blog-bloc> .image_blog img {
    margin-bottom: 0px;
    width: 300px;
    height: auto;
}

.blog-bloc h3{
    margin-top: 0px;
    background-color: rgb(19, 47, 97);
    padding: 0 3px 3px 10px;
    border-radius: 0 0 5px 5px;
}

.blog-bloc h3 a{
    color: white;
}

/* Actu */

#actu > article {
    margin-bottom: 18px;
}

#actu > article > .vignette {
    height: 250px;
    width: 100%;
}

#actu .vignette .image_article img {
    width: 100%;
    height: auto;
}

#actu .vignette, #actu #resume{
    clear:both;
}

#actu .vignette {
    margin-bottom: 5px;
}

.star-rating{
    background: url('img/star.png') no-repeat 0 0px;
    background-size: 12px;
    float: left;
    width: 13px;
    height: 12px;
    text-indent: -999em;
    display: block;
    overflow: hidden;
}

.star-rating-on{
    background-position:0 -12px!important
}

#resume  ul, p{
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

/* Contenu Droite */

#rightbar{
    float: left;
    height: auto;
    margin: 20px 0 0;
    position: relative;
    width: 230px;
    clear:right;
}

#rightbar > aside {
    clear:both;
}

/* Blog */

div.blog img {
    margin-right: 10px;
}
